[main]
font=Mononoki Nerd Font:size=11

[colors-dark]
cursor=3a3947 cfd3da
foreground=c7cad1
background=3f3f52

regular0=3a3947
regular1=a06c86
regular2=b9c0c9
regular3=cbbfa1
regular4=6a6f85
regular5=8a88a6
regular6=aeb6c2
regular7=c7cad1

bright0=4a495c
bright1=b07a95
bright2=c8ced6
bright3=d8ccb0
bright4=7a8098
bright5=9c9ab8
bright6=c0c7d2
bright7=ffffff

16=cbbfa1
17=a06c86

selection-foreground=2b2b38
selection-background=8a88a6

search-box-no-match=2b2b38 a06c86
search-box-match=c7cad1 4a495c

jump-labels=2b2b38 cbbfa1
urls=8a88a6
alpha=0.5